 .u-section-1 {
  filter: none;
  background-position: 50% 23.75%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-image-1 {
  width: 1381px;
  height: 435px;
  margin: 0 auto -35px -144px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 1216px;
    height: 452px;
    margin: -52px -138px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 720px;
    height: 268px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    width: 816px;
    height: 360px;
    margin-top: -95px;
    margin-left: -138px;
    margin-right: -138px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-2 .u-image-1 {
    width: 529px;
    height: 292px;
    margin-top: -66px;
    margin-left: -94px;
    margin-right: -94px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 1351px;
  height: 387px;
  margin: 0 auto 13px -133px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-3 .u-image-1 {
    width: 1300px;
    height: 371px;
    margin-bottom: -1px;
    margin-left: -191px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 206px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-image-1 {
    width: 751px;
    height: 216px;
    margin-top: 23px;
    margin-bottom: 23px;
    margin-left: -90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .u-image-1 {
    width: 516px;
    height: 149px;
    margin: 0 -88px 37px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 590px;
}

.u-section-4 .u-text-1 {
  width: 555px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 7px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
  min-height: 435px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 148px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 148px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 44px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 97px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1551px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 107px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1679px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 243px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 59px 34px 0;
}

.u-section-5 .u-text-2 {
  width: 826px;
  margin: 16px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-size: cover, cover, cover;
  background-repeat: no-repeat;
}

.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 726px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-size: auto 109%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 724px;
}

.u-section-7 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1070px;
  height: 556px;
  margin: 72px auto 0 42px;
}

.u-section-7 .u-shape-1 {
  width: 1025px;
  height: 437px;
  transform-origin: center center;
  --radius: 10px;
  margin-left: 0;
  margin-right: 0;
  transform: translateX(-50%) translateY(-50%) rotate(6.9deg);
}

.u-section-7 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 1051px;
  height: 554px;
  margin: -573px auto 0 28px;
}

.u-section-7 .u-shape-2 {
  width: 1007px;
  height: 439px;
  transform-origin: center center;
  margin-left: auto;
  margin-right: auto;
  --radius: 10px;
  transform: translateX(-50%) translateY(-50%) rotate(353.29deg);
}

.u-section-7 .u-group-1 {
  width: 900px;
  min-height: 504px;
  height: auto;
  --radius: 10px;
  margin: -439px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-slider-1 {
  min-height: 330px;
  height: auto;
  width: 814px;
  margin: 41px auto 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 46px 37px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 281px 0 294px;
}

.u-section-7 .u-text-4 {
  margin: 12px 112px 0 182px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: 79px 179px 0 151px;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px 157px 0 129px;
}

.u-section-7 .u-text-7 {
  margin: 28px 157px 0 129px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 37px;
}

.u-section-7 .u-text-8 {
  margin: 62px 26px 0 0;
}

.u-section-7 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 197px 0 210px;
}

.u-section-7 .u-text-10 {
  margin: 20px 115px 0 159px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 49px;
}

.u-section-7 .u-text-11 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 48px 61px 0 90px;
}

.u-section-7 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px 290px 0 319px;
}

.u-section-7 .u-text-13 {
  margin: 20px 73px 0 30px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-7 .u-text-14 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 50px 0 0;
}

.u-section-7 .u-text-15 {
  margin: 62px 0 0;
}

.u-section-7 .u-carousel-control-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 46px;
  height: 46px;
  margin: -148px 122px 0 auto;
  padding: 9px;
}

.u-section-7 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  right: 0;
  position: absolute;
  padding: 9px;
}

.u-section-7 .u-icon-1 {
  width: 257px;
  height: 76px;
  margin: -613px 112px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-7 .u-rotation-parent-1 {
    width: 948px;
    height: 562px;
    margin-top: 42px;
    margin-left: -21px;
  }

  .u-section-7 .u-shape-1 {
    width: 900px;
    height: 457px;
  }

  .u-section-7 .u-rotation-parent-2 {
    width: 949px;
    height: 575px;
    margin-top: -584px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-7 .u-shape-2 {
    width: 900px;
    height: 473px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -539px;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 181px;
    margin-left: 194px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 12px;
    margin-left: 82px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 79px;
    margin-left: 143px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 97px;
    margin-left: 110px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 15px;
    margin-left: 59px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-12 {
    margin-right: 190px;
    margin-left: 219px;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 101px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -401px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-rotation-parent-1 {
    width: 732px;
    height: 530px;
    margin-top: 110px;
    margin-left: -12px;
  }

  .u-section-7 .u-shape-1 {
    width: 683px;
    height: 451px;
  }

  .u-section-7 .u-rotation-parent-2 {
    width: 737px;
    height: 582px;
    margin-top: -545px;
    margin-right: -17px;
    margin-left: 0;
  }

  .u-section-7 .u-shape-2 {
    width: 683px;
    height: 506px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -516px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-slider-1 {
    width: 660px;
  }

  .u-section-7 .u-carousel-indicators-1 {
    bottom: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 71px;
    margin-left: 84px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-12 {
    margin-right: 99px;
    margin-left: 128px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 77px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -399px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-7 .u-rotation-parent-1 {
    width: 562px;
    height: 568px;
    margin-top: 250px;
    margin-left: -22px;
  }

  .u-section-7 .u-shape-1 {
    width: 504px;
    height: 511px;
  }

  .u-section-7 .u-rotation-parent-2 {
    width: 556px;
    height: 565px;
    margin-top: -728px;
    margin-right: -16px;
    margin-left: auto;
  }

  .u-section-7 .u-shape-2 {
    width: 500px;
    height: 510px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-top: -504px;
    margin-right: -34px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-slider-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 47px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: 377px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 28px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-12 {
    margin-right: 29px;
    margin-left: 58px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-7 .u-carousel-control-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -414px;
    margin-right: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-7 .u-rotation-parent-1 {
    width: 369px;
    height: 581px;
    margin-top: 72px;
    margin-left: -29px;
  }

  .u-section-7 .u-shape-1 {
    width: 305px;
    height: 548px;
  }

  .u-section-7 .u-rotation-parent-2 {
    width: 363px;
    height: 552px;
    margin-top: -597px;
    margin-right: -23px;
  }

  .u-section-7 .u-shape-2 {
    width: 304px;
    height: 520px;
  }

  .u-section-7 .u-group-1 {
    min-height: 592px;
    margin-top: -518px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-slider-1 {
    min-height: 447px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 76px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 32px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-7 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 37px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -503px;
    margin-right: auto;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-8 .u-sheet-1 {
  min-height: 797px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 229px auto 0;
}

.u-section-8 .u-text-2 {
  width: 826px;
  margin: 30px auto 0;
}

.u-section-8 .u-btn-1 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 57px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 60px;
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 115px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 25px 0 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 28px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }
}